@charset "utf-8";
html {
	overflow-y: scroll;
}
/* CSS Document */
.more_space {
	margin-top:20px
}
#partner_DGB_DSB {
	background-image: url(../img/partner/DGB_DSB.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:52px;
	padding:10px 0 0 0
}
#partner_FST {
	background-image: url(../img/partner/fst.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height:39px;
	padding:10px 160px 0 0;
	margin-bottom:40px
}
#partner_BHSA {
	background-image: url(../img/partner/BHSA.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:40px;
	padding:20px 120px 0 0;
	margin:0;
}
#partner_DCIG {
	background-image: url(../img/partner/DCIG.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:50px;
	padding:10px 200px 0 0
}
#partner_BMAS {
	background-image: url(../img/partner/BMAS.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height:53px;
	padding:10px 150px 0 0
}
body {
	background-color:#fff;
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding:0 0 40px 0;
	margin:0;/*background-color:#efefef;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	background-position: center top;*/
}
/*content seiten*/
hr {
	display:none;
}
strong {
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
	font-weight:300;
}
#content em {
	font-family: 'OpenSansItalic', Arial, Helvetica, sans-serif;
	font-weight:300;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
}
#content_col_wide {
}
#content_col_text h3, #content h3, #content_col_wide h3 {
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#166246;
	background-color:#efefef;
	font-weight: 300;
	padding:3px;
	margin:0 0 5px 0;
	color:#000;/*background-color:#f8f8f8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:1px solid #dedede*/
}
#content_col_text ul, #content_col_wide ul {
	padding:0;
	margin:0 0 10px 0;
	list-style-type: square;
	position:relative;
	top:-10px;
}
#content_col_text ul li, #content_col_wide ul li {
	line-height:16px;
	margin:0 0 0 20px;
	padding:0 0 5px 0
}
#content h3 {
	font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color:#efefef;
	font-weight: 300;
	padding:5px;
	margin:10px 0 5px 0;
	color:#000;/*background-color:#f8f8f8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:1px solid #dedede*/
}
#content_col_text2 h3 {
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#166246;
	font-weight: 300;
	padding:5px;
	margin:0 0 5px 0;
	color:#fff;
}
h4 {
	font-size: 13px;
	margin:10px 0 10px;
	font-family: 'OpenSansSemibold', Arial, Helvetica, sans-serif;
}
h5 {
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	padding:0;
	margin:0 0 5px 0;
	color:#333
}
p {
	line-height:150%;
	color:#000;
	padding:0;
	margin:0 0 15px;
}
.cl {
	clear:both;
}
a {
	color:#456591
}
a.glossar, h4 a.glossar {
	text-decoration:none;
	border-bottom:1px dotted #000 !important;
	cursor:help;
	background-image:none !important;
	padding:0 !important;
	margin:0;
	color:#333;
}
h4 a.glossar {
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif !important;
}
a.glossar:hover {
	color: #176649;
}
a img {
	border:none;
}
a:hover {
	color:#555
}
a.intern {
	color:#166246
}
a.intern:hover {
	color:#555
}
h1 {
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: normal;
	padding:0;
	margin:0 0 10px 0;
	color:#000;
}
/* layout */

h1#logo {
	float:left;
	position:relative;
	top:14px
}
h1#logo a {
	background-image: url(../img/logo_ginko.gif);
	background-repeat: no-repeat;
	padding:3px 0 5px 130px;
	font-family: Arial, Helvetica, sans-serif;
	width:340px;
	display: block;
	text-decoration:none;
	font-size:13px;
	color:#000;
	margin:25px 0 0 0
}
h1#logo a strong {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:500
}
h1#logo a em {
/*font-style: normal;*/
}
h1#logo span, h2 {
	display:none;
}
#warp {
	width:960px;
	margin:0 auto
}
#loc {
}
#bread_crumb {
	position:relative;
	top:60px;
 *top: 75px; /* IE7 hack */
	margin:0 0 0 5px;
	font-size:11px;
	color:#000
}
#bread_crumb a {
	color:#000
}
#bread_crumb a:hover {
	color:#166246
}
#bread_crumb strong {
	display:none;
}
menu {
	padding:0;
	margin:0;
}
ul#mainmenu {
	padding:0;
	margin:0 0 40px 0;
	width:960px;
	height:36px;
	list-style-position: inside;
	list-style-type: none;
	display:block;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	background: #e2eecc;
	background: -moz-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2eecc), color-stop(100%, #c3dc96));
	background: -webkit-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: -o-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: -ms-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: linear-gradient(to bottom, #e2eecc 0%, #c3dc96 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eecc', endColorstr='#c3dc96', GradientType=0 );
}
video {/*
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.5);*/
}
ul#mainmenu li {
	font-size:15px;
	float:left;
	padding:0px;
	display:block
}
.main_menu_first {
	border-radius: 8px 0px 0px 0px;
	-moz-border-radius: 8px 0px 0px 0px;
	-webkit-border-radius: 8px 0px 0px 0px;
	border-left:none
}
ul#mainmenu li.active {
	color:#fff;
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-weight:300;
	background: #166246;
	padding:8px 12px;
	background: -moz-linear-gradient(top, #166246 0%, #12553c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #166246), color-stop(100%, #12553c));
	background: -webkit-linear-gradient(top, #166246 0%, #12553c 100%);
	background: -o-linear-gradient(top, #166246 0%, #12553c 100%);
	background: -ms-linear-gradient(top, #166246 0%, #12553c 100%);
	background: linear-gradient(to bottom, #166246 0%, #12553c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#166246', endColorstr='#12553c', GradientType=0 );
}
ul#mainmenu li a {
	font-weight:100;
	padding:8px 12px;
	display:block;
	border-right:1px solid #accf6a;
	border-left:1px solid #e2edcb;
	color:#000;
	text-decoration:none;
	background: #e2eecc;
	background: -moz-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e2eecc), color-stop(100%, #c3dc96));
	background: -webkit-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: -o-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: -ms-linear-gradient(top, #e2eecc 0%, #c3dc96 100%);
	background: linear-gradient(to bottom, #e2eecc 0%, #c3dc96 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2eecc', endColorstr='#c3dc96', GradientType=0 );
}
ul#mainmenu li a:hover {
	color:#166246;
	background: #d3e5b2;
	background: -moz-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3e5b2), color-stop(100%, #e1ecca));
	background: -webkit-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -o-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -ms-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: linear-gradient(to bottom, #d3e5b2 0%, #e1ecca 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e5b2', endColorstr='#e1ecca', GradientType=0 );
}
ul#mainmenu li.active a, ol#submenu li.active a {
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-weight:300
}
ol#submenu {
	width:180px;
	float:left;
	list-style-position: outside;
	list-style-type: none;
	display:block;
	padding:0;
	margin:0;
}
ol#submenu li {
	font-size:12px;
	padding:0px;
	display:block;
	width:180px;/* -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.1); */
}
ol#submenu li a {
	padding:8px 10px;
	margin:0 0 3px 0;
	display:block;
	color:#000;
	text-decoration:none;
	background: #d3e5b2;
	background: -moz-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3e5b2), color-stop(100%, #e1ecca));
	background: -webkit-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -o-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -ms-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: linear-gradient(to bottom, #d3e5b2 0%, #e1ecca 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e5b2', endColorstr='#e1ecca', GradientType=0 );
}
ol#submenu li a:hover {
	color:#166246;
	background: #d3e5b2;
	background: -moz-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d3e5b2), color-stop(100%, #e1ecca));
	background: -webkit-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -o-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: -ms-linear-gradient(top, #d3e5b2 0%, #e1ecca 100%);
	background: linear-gradient(to bottom, #d3e5b2 0%, #e1ecca 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d3e5b2', endColorstr='#e1ecca', GradientType=0 );
}
ol#submenu li.active {
	color:#fff;
	padding:8px 10px;
	margin:0 0 3px 0;
	width:160px;
	background: #166246;
	background: -moz-linear-gradient(top, #166246 0%, #12553c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #166246), color-stop(100%, #12553c));
	background: -webkit-linear-gradient(top, #166246 0%, #12553c 100%);
	background: -o-linear-gradient(top, #166246 0%, #12553c 100%);
	background: -ms-linear-gradient(top, #166246 0%, #12553c 100%);
	background: linear-gradient(to bottom, #166246 0%, #12553c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#166246', endColorstr='#12553c', GradientType=0 );
}
ol#submenu li.active ul {
	width:178px;
	padding:5px 0;
	margin:0 0 5px 0;
	background: #f8f8f8;
	border:1px solid #ececec;
	position:relative;
	top:10px;
	left:-10px;
	border-top:none;
}
ol#submenu li.active ul li {
	width:158px;
	padding:0;
	margin:0;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0);
}
ol#submenu li.active ul li a, ol#submenu li.active ul li.active {
	width:158px;
	font-size:11px;
	padding:5px 10px;
	margin:0;
	color:#000;
	background: #f8f8f8;
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	background: -moz-linear-gradient(top, #f8f8f8 0%, #f8f8f8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #f8f8f8));
	background: -webkit-linear-gradient(top, #f8f8f8 0%, #f8f8f8 100%);
	background: -o-linear-gradient(top, #f8f8f8 0%, #f8f8f8 100%);
	background: -ms-linear-gradient(top, #f8f8f8 0%, #f8f8f8 100%);
	backgrouncd: linear-gradient(to bottom, #f8f8f8 0%, #f8f8f8 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#f8f8f8', GradientType=0 );
}
ol#submenu li.active ul li.active, ol#submenu li.active ul li a:hover {
	color:#176649;
}
#content {
	float:right;
	width:730px;
	padding:19px;
	border:1px solid #dfdfdf;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	background-color:#fff
}
#content_glossar {
	padding:19px;
	border:1px solid #dfdfdf;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	background-color:#fff
}
#content_index {
	padding:19px;
	border:1px solid #dfdfdf;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	background-color:#fff
}
#content_col_text {
	width:500px;
	float:left;
}
#content_col_text_index {
	padding:10px 30px 30px 30px
}
#content_col_text_index h4 {
	font-size:14px
}
#content_col_text_index h4 strong {
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
}
#content_col_text2 {
	float:right;
	width:210px;
}
#verfuegbar {
	margin-top:30px;
	padding:10px 10px 5px 10px;
	background-color:#f8f8f8;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border:1px solid #dedede;
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif !important;
}
#verfuegbar ul {
	font-family: 'OpenSansLight', Arial, Helvetica, sans-serif;
	font-size: 10px;
	list-style-position: inside;
	list-style-type: none;
	padding:0;
	margin:0;
	position:relative;
	top:0px;
}
#verfuegbar ul li {
	padding:0;
	margin:0;
	height:22px
}
#verfuegbar ul li a {
	padding:4px 0 4px 40px;
	margin:0;
	background-repeat: no-repeat;
	background-position: left center;
	color:#333;
}
#verfuegbar ul li a.dgs {
	background-image: url(../img/dgs_small.gif);
}
#verfuegbar ul li a.lbg {
	background-image: url(../img/lbg_small.gif);
}
#verfuegbar ul li a.txt {
	background-image: url(../img/txt_small.gif);
}
#verfuegbar ul li a:hover {
	color:#000
}
/* teaser */
.teaser_statistik, .teaser_recht {
	background-image: url(../img/statistik.gif);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	padding:10px 50px 23px 50px;
	width:400px;
	border-top:2px solid #c8df9b;
	border-bottom:2px solid #c8df9b;
	margin:0 auto 10px;
	background-color:#fff;
	text-align:justify;
}
.teaser_recht {
	background-image: url(../img/recht.gif);
}
.teaser_statistik_js, .teaser_recht_js {
	height:17px;
	overflow:hidden;
}
.teasecontainer {
	height:40px;
	background-color:transparent;
	width:450px;
	position:absolute
}
.tease {
	background-image: url(../img/tease.png);
	background-repeat: repeat-x;
	text-align:right;
	height:20px;
	padding:20px 0 0 0
}
.tease a, a.einklappen {
	padding:5px 10px;
	background-color:#c8df9b;
	color:#fff;
	text-decoration:none;
	text-shadow: 1px 1px 0px #9ac34b, -1px -1px 0px #9ac34b, -1px 1px 0px #9ac34b, 1px -1px 0px #9ac34b;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:700;
	background: #9ac349;
	background: -moz-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9ac349), color-stop(100%, #c8df9b));
	background: -webkit-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: -o-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: -ms-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: linear-gradient(to bottom, #9ac349 0%, #c8df9b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ac349', endColorstr='#c8df9b', GradientType=0 );
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
}
a.einklappen {
	position:relative;
	top:20px;
	left:50px
}
.einklappen_helper {
	text-align:right;
}
.tease a:hover, a.einklappen:hover {
	background: #c8df9b;
	background: -moz-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c8df9b), color-stop(99%, #c8df9b));
	background: -webkit-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: -o-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: -ms-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: linear-gradient(to bottom, #c8df9b 0%, #c8df9b 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8df9b', endColorstr='#c8df9b', GradientType=0 );
}
.teaser_statistik h4, .teaser_recht h4 {
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding:0;
	margin:0 0 0px 0;
	color:#000;
}
.teaser_statistik h4 a, .teaser_recht h4 a {
	font-family: 'OpenSansRegular', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#333;
	background-image: url(../img/ausklappen.gif);
	background-repeat: no-repeat;
	background-position: right 6px;
	padding:0 10px 0 0
}
.teaser_statistik p a, .teaser_recht p a {
	color:#000
}
.teaser_statistik p, .teaser_recht p {
	padding:0;
	margin:0;
}
/* Zettel */
#zettel {
	font-family: "jrhandRegular", "Times New Roman", Times, serif;
	font-weight: normal;
	color:#234b88;
	background-color:#dfe7ee;
	padding:40px 0 0 0;
	background-image: url(../img/tornpaper_top.png);
	background-repeat: no-repeat;
}
#zettel h4 {
	padding:0px 15px;
	margin:0 0 4px;
	font-family: "jrhandRegular", "Times New Roman", Times, serif;
	font-size:15px;
	line-height:100%;
	font-weight: normal;
}
#zettel p {
	color:#234b88;
	padding:0px 15px 30px;
	background-image: url(../img/tornpaper_bottom.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	letter-spacing:-0.5px;
	word-spacing: 2px;
	line-height:17px;
	font-size:15px
}
/*jfontsize*/
#font_sizer {
	float:right;
 *position:relative; /*ie7*/
 *top:-13px;/*ie7*/
}
.jfontsize-button {
	font-family: 'OpenSansBold', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 1px 4px;
	color: #000;
	margin:0 2px 0 0;
	color:#333 !important;
	background-color:#fff;
}
.jfontsize-button:hover {
	text-decoration: none;
	background: #fff;
	color: #000 !important;
}
.jfontsize-disabled, .jfontsize-disabled:hover {
	color: #fff !important;
	background: #eee;
}
#jfontsize-plus {
	background-image: url(../img/groesser.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 15px;
}
#jfontsize-minus {
	background-image: url(../img/kleiner.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 15px;
}
#jfontsize-minus.jfontsize-disabled, #jfontsize-plus.jfontsize-disabled {
	background-image:none;
	padding:0
}
#jfontsize-default {
	display:none;
	background-image: url(../img/reset.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding:0 0 0 15px;
}
/*Sprachauswahl*/
#lang_select {
	display:block;
	float:right;
	margin:20px 0 0 0;
	width:444px;
}
#no_lang_select {
	display:block;
	float:right;
	margin:20px 0 0 0;
	width:444px;
	height:87px
}
#lang_select #txt_select {
	margin:5px 0 0 0;
	background-image: url(../img/TXT.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#lang_select #lbg_select {
	margin:5px 12px 0 0;
	background-image: url(../img/LBG.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#lang_select #dgs_select {
	margin:5px 12px 0 0;
	background-image: url(../img/DGS.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.lang_selecter {
	font-size:9px;
	font-family:  Arial, Helvetica, sans-serif;
	border:1px solid #cacaca;
	height:12px;
	padding:51px 0 0 0;
	width:138px;
	background-color:#fff;
	float:right;
	text-align:center;
	color:#a5a5a5;
}
.lang_selecter a {
	background-color:#fff;
	display:block;
	padding:51px 0 0 0;
	height:12px;
	position:relative;
	top:-51px;
	color:#a5a5a5;
	text-decoration:none;
}
#lang_select #dgs_select a {
	background-image: url(../img/DGS.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#lang_select #dgs_select a:hover {
	background-position: left top;
}
#lang_select #lbg_select a {
	background-image: url(../img/LBG.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#lang_select #lbg_select a:hover {
	background-position: left top;
}
#lang_select #txt_select a {
	background-image: url(../img/TXT.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#lang_select #txt_select a:hover {
	background-position: left top;
}
/*grafiken*/
.grafiken_conatiner {
	margin:5px 0;
	color:#333
}
.grafiken_conatiner p {
	font-size:11px;
	line-height:120%;
	margin:3px 0 15px;
	color:#333;
	padding:0 3px
}
.grafiken_conatiner p span {
	font-family: 'OpenSansSemiBold', Arial, Helvetica, sans-serif;
}
.grafik {
	border:1px solid #ccc;
	padding:0px;
	text-align:right
}
.grafik img {
	width:208px
}
.zoom {
	position:relative;
	top:-42px;
	left:168px
}
#toplink_helper {
	position: fixed;
	bottom: 0px;
	width:100%;
	display:none;
}
#toplink {
	width:950px;
	margin:0 auto;
	text-align:right;
	height:30px;
}
#toplink a {
	padding:5px;
	font-size:15px;
	background: #9ac349;
	color:#fff;
	text-decoration:none;
	text-shadow: 1px 1px 0px #9ac34b, -1px -1px 0px #9ac34b, -1px 1px 0px #9ac34b, 1px -1px 0px #9ac34b;
	background: -moz-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9ac349), color-stop(100%, #c8df9b));
	background: -webkit-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: -o-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: -ms-linear-gradient(top, #9ac349 0%, #c8df9b 100%);
	background: linear-gradient(to bottom, #9ac349 0%, #c8df9b 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9ac349', endColorstr='#c8df9b', GradientType=0 );
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#toplink a:hover {
	background: #c8df9b;
	background: -moz-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c8df9b), color-stop(99%, #c8df9b));
	background: -webkit-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: -o-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: -ms-linear-gradient(top, #c8df9b 0%, #c8df9b 99%);
	background: linear-gradient(to bottom, #c8df9b 0%, #c8df9b 99%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c8df9b', endColorstr='#c8df9b', GradientType=0 );
}
a.external_link {
	background-image: url(../img/link_external.gif);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding:0 0 0 30px;
	color:#000;
}
a.external_link:hover {
	color:#333
}
#footer {
	clear:both;
	width:940px;
	margin:30px auto 10px;
	padding:10px;
	background-color:#fff;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
}
#footer a {
	color:#000;
}
#fst {
	background-image: url(../img/fst.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding:3px 0 0 150px
}
/*glossar*/

.glossar_back {
	float:left;
}
.glossar_all {
	float:right;
}
.glossar_h1 {
	margin-top:20px
}
.glossar_type {
	padding:5px;
	background-color:#ffffd7;
}
.glossar_definition {
	margin-left:20px
}
ul#glossar {
	list-style-position: outside;
	list-style-type: none;
	padding:0;
	margin:0;
}
ul#glossar li {
	border-top:1px solid #e7e7e7
}
ul#glossar li p {
	margin-left:20px
}
/*404 Seite */
#fourofour {
	padding:10px;
	margin:80px 240px;
	background-color:#fff;
	border:1px solid #fff
}
#fourofour h1, #fourofour h3 {
	text-align:center;
	color:#913131;
}
#fourofour p {
	text-align:center;
}
#fourofour a {
	color:#486e34;
	font-weight:700
}
#fourofour h1 {
	font-size:240%
}
#footer_right {
	float:right;
	width:350px;
	text-align:right;
}
a#html5_link {
	border:none;
}
a#html5_link img {
	position:relative;
	top:5px
}
#validate {
	position:relative;
	left:5px
}
a#validate_link {
	text-decoration: none;
	border-bottom:1px dotted #e44d26
}
a#imprint {
	position:relative;
	top:-3px
}
#footer a:hover {
	color:#4b4b4b
}
#index_TXT {
	background-image: url(../img/TXT_index.png);
	background-repeat: no-repeat;
	background-position: left top;
	height:36px;
	padding:27px 0 0 150px;
	margin-bottom:10px;
	position:relative;
	top:-10px;
	display:block
}
#index_DGS {
	background-image: url(../img/DGS_index.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:36px;
	padding:27px 0 0 150px;
	margin-bottom:10px;
	position:relative;
	top:-10px;
	display:block
}
#index_DGS:hover {
	background-position: left top;
}
#index_LBG {
	background-image: url(../img/LBG_index.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	height:36px;
	padding:27px 0 0 150px;
	margin-bottom:10px;
	position:relative;
	top:-10px;
	display:block
}
#index_LBG:hover {
	background-position: left top;
}
address {
	font-style: normal;
	text-transform: none;
}
